body
{scrollbar-DarkShadow-Color:#fe6d2c;
scrollbar-Track-Color:#ff9160; 
scrollbar-Face-Color:#ff9160; 
scrollbar-Shadow-Color: #FEEE8B; 
scrollbar-3dLight-Color:#fe6d2c; 
scrollbar-Highlight-Color:#febfa6;
scrollbar-Arrow-Color:#fe6d2c;
font-size: 11px; color:#000000;padding:2px;
font-family:Verdana,Tahoma;}

body
{background: #ff9160}

A:link,A:visited,A:active
{text-decoration: none; cursor: crosshair;font-weight:bold;color:#F35317; }

a:hover,.head
{color:#000000;font-weight: bold; 
border: 1px solid #F35317;background-color:#FEF79B;}

h1
{	
	background-image:url('version2/h1.gif');
	background-repeat: no-repeat
	letter-spacing:0px;
	padding-top:0px;
	font-family: tahoma; 
	font-weight:bold;
	color:F35317;
	font-size: 10px; 
	text-align:center;
	text-transform:uppercase;
	border-top: #728390 0px solid;
	border-left: #728390 0px solid;
	border-right: #728390 0px solid;
	border-bottom: #728390 0px solid;
	padding: 1;
	margin: 0; 
}
h2
{	
	background-image:url('version2/h2.gif');
	background-repeat:no-repeat;
	letter-spacing:0px;
	padding-top:0px;
	font-family: verdana, tahoma;; 
	font-weight:bold;
	color:F35317;
	font-size: 11px; 
	text-align:center;
	text-transform:uppercase;
	border-top: #000000 0px solid;
	border-left: #000000 0px solid;
	border-right: #000000 0px solid;
	border-bottom: #000000 0px solid;
	padding: 0;
	margin: 0; 
}